National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:jabref:jabref:4.3.1
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2018-1000652

JabRef version <=4.3.1 contains a XML External Entity (XXE) vulnerability in MsBibImporter XML Parser that can result in disclosure of confidential data, denial of service, server side request forgery, port scanning. This attack appear to be exploitable via Specially crafted MsBib file. This vulnerability appears to have been fixed in after commit 89f855d.

Published: August 20, 2018; 03:31:44 PM -04:00
V3.0: 10.0 CRITICAL
    V2: 7.5 HIGH